<?php
// template.php

switch ($action):
     case "g_default":
          drawMainTop();

          // todo: code for default action, all shards must have
          // a graphical default action.

          drawMainBottom();
     break;
endswitch;


?>